html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;line-height:1.15;-webkit-tap-highlight-color: rgba(0,0,0,0);}
body{margin:0;font-family: "Microsoft Yahei",PingFangSC-Regular,"Helvetica Neue",Helvetica,Arial,"Hiragino Sans GB","Heiti SC","WenQuanYi Micro Hei",sans-serif;line-height: 1.42857143;font-size: 14px;min-width: 1230px;background: #fff;color: #333;}
h1{font-size:2em;margin:.67em 0;}
figure{margin:1em 40px;}
hr{-webkit-box-sizing:content-box;box-sizing:content-box;height:0;overflow:visible;}
a{-webkit-text-decoration-skip:objects;background-color:transparent;}
abbr[title]{border-bottom:none;-webkit-text-decoration:underline dotted;text-decoration:underline dotted;}
b,strong{font-weight:bolder;}
dfn{font-style:italic;}
mark{background-color:#ff0;color:#000;}
small{font-size:80%;}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sub{bottom:-.25em;}
sup{top:-.5em;}
audio:not([controls]){display:none;height:0;}
img{border-style:none;}
svg:not(:root){overflow:hidden;}
button,input,optgroup,select,textarea{line-height:1.42857143;margin:0;outline: none;}
body, button, input, select, textarea {text-rendering: optimizeLegibility;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;-moz-font-feature-settings: "liga","kern";}
button,input{overflow:visible;}
button,select{text-transform:none;}
button,html [type=button],/* 1 */
[type=reset],[type=submit]{-webkit-appearance:button;}
button::-moz-focus-inner,[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner{border-style:none;padding:0;}
button:-moz-focusring,[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring{outline:1px dotted ButtonText;}
fieldset{padding:.35em .75em .625em;}
legend{-webkit-box-sizing:border-box;box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal;}
progress{display:inline-block;vertical-align:baseline;}
textarea{overflow:auto;}
[type=checkbox],[type=radio]{-webkit-box-sizing:border-box;box-sizing:border-box;padding:0;}
[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto;}
[type=search]{-webkit-appearance:textfield;outline-offset:-2px;}
[type=search]::-webkit-search-cancel-button,[type=search]::-webkit-search-decoration{-webkit-appearance:none;}
::-webkit-file-upload-button{-webkit-appearance:button;font:inherit;}
summary{display:list-item;}
article,aside,footer,header,nav,section,figcaption,figure,main,details,/* 1 */
menu{display:block;}
pre,code,kbd,samp{font-family:monospace, monospace;font-size:1em;}
audio,video,canvas{display:inline-block;}
template,[hidden]{display:none;}
.clearfix{zoom:1;}
.clearfix:before,.clearfix:after{display:table;line-height:0;content:"";}
.clearfix:after{clear:both;}
a {color: #333;text-decoration: none;}
a:hover {color: #142038;}
ul {margin: 0;list-style: none;padding: 0;}







@font-face {font-family: "iconfont";
    src: url('../fonts/iconfont.eot?t=1532838007123'); /* IE9*/
    src: url('../fonts/iconfont.eot?t=1532838007123#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('data:application/x-font-woff;charset=utf-8;base64,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') format('woff'),
    url('../fonts/iconfont.ttf?t=1532838007123') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
    url('../fonts/iconfont.svg?t=1532838007123#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
    font-family:"iconfont" !important;
    font-style:normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-search1:before { content: "\e601"; }

.icon-email:before { content: "\e668"; }

.icon-right:before { content: "\e600"; }

.icon-close:before { content: "\e606"; }

.icon-left:before { content: "\e623"; }

.icon-down:before { content: "\e649"; }

.icon-date:before { content: "\e651"; }

.icon-rightjt:before { content: "\e658"; }

.icon-tel:before { content: "\e672"; }

.icon-qq:before { content: "\e6b4"; }

.icon-menuf:before { content: "\e652"; }

.icon-fax:before { content: "\e685"; }

.icon-dizhi:before { content: "\e61a"; }

.icon-shouhou:before { content: "\e63d"; }

.icon-fdpic:before { content: "\e792"; }

.icon-fd:before { content: "\e604"; }

.icon-up:before { content: "\e73f"; }

.img-center {text-align: center;font-size: 0;}
.img-center img {display: inline-block;width: auto;height: auto;max-width: 100%;max-height: 100%;vertical-align: middle;}

.img-cover {overflow: hidden;}
.img-cover span {display: block;width: 100%;background: no-repeat center / cover;-webkit-transition: all 0.5s;transition: all 0.5s;}

.container {padding: 0 15px;width: 1200px;margin: 0 auto;}

.kefu{position:fixed;right:-170px;top:50%;z-index:900;}
.kefu li a{text-decoration:none;}
.kefu li{margin-top:1px;clear:both;height:71px;position:relative;}
.kefu li i{background:url(../images/fx.png) no-repeat;display:block;width:30px;height:27px;margin:0 auto;text-align:center;}
.kefu li p{height:20px;font-size:14px;line-height:20px;overflow:hidden;text-align:center;color:#fff;margin: 0;}
.kefu .kefu-qq i{background-position:4px 5px;}
.kefu .kefu-tel i{background-position:0 -21px;}
.kefu .kefu-liuyan i{background-position:4px -53px;}
.kefu .kefu-weixin i{background-position:-34px 4px;}
.kefu .kefu-weibo i{background-position:-30px -22px;}
.kefu .kefu-ftop{display:none;}
.kefu .kefu-ftop i{width:33px;height:35px;background-position:-27px -51px;}
.kefu .kefu-left{float:left;width:77px;height:47px;position:relative;}
.kefu .kefu-tel-right{font-size:16px;color:#fff;float:left;height:24px;line-height:22px;padding:0 15px;border-left:1px solid #fff;margin-top:14px;}
.kefu .kefu-right{width:20px;}
.kefu .kefu-tel-main{background:#c01f31;color:#fff;height:56px;width:247px;padding:9px 0 6px;float:left;}
.kefu .kefu-main{background:#c01f31;width:97px;height:56px;position:relative;padding:9px 0 6px;float:left;}
.kefu .kefu-weixin-pic{position:absolute;left:-130px;top:-24px;display:none;z-index:333;}
.kefu-weixin-pic img{width:115px;height:115px;}

.header {background-color: #fff;}
.header .topbar {line-height: 33px;background-color: #f5f5f5;font-size: 12px;border-bottom: 1px solid #eee;color: #888;}
.header .topbar ul {float: right;}
.header .topbar li {float: left;color: #ddd;}
.header .topbar li.pipe {padding: 0 10px;}
.header .logo {float: left;font-size: 0;height: 80px;line-height: 80px;text-align: left;padding: 25px 0;}
.header .tel {float: right;background: url(../images/icon1.png) no-repeat 0 center;padding-left: 55px;margin-top: 40px;}
.header .tel strong {display: block;font-size: 38px;font-family: Impact;line-height: 1;color: #c01f31;}
.header .text {float: left;font-size: 16px;margin: 28px 0 20px 30px;padding: 5px 0 5px 30px;border-left: 1px solid #ddd;}
.header .text strong {display: block;font-size: 26px;}
.header .text span {color: #142038;}
.header .nav {font-size: 0;background-color: #142038;color: #fff;}
.header .nav li {display: inline-block;vertical-align: middle; border-left: 1px solid #1e2e52;}
.header .nav li a {display: block;font-size: 16px;line-height: 60px;padding: 0 44px;color: #fff;}
.header .nav li .arr {float: right;height: 40px;width: 40px;position: relative;display: none;}
.header .nav li .arr:after {content: '';border-top: 2px solid #ccc;border-left: 2px solid #ccc;-webkit-box-sizing: content-box;box-sizing: content-box;display: block;width: 8px;height: 8px;margin: auto;position: absolute;top: 0;bottom: 0;-webkit-transform: rotate(135deg);transform: rotate(135deg);right: 15px;}
.header .nav li.dropdown {position: relative;}
.header .nav .dropdown-box {position: absolute;left: 0;min-width: 100%;top: 100%;display: none;z-index: 10;text-align: center;}
.header .nav .dropdown-box p {margin: 0;}
.header .nav .dropdown-box a {white-space: nowrap;overflow: hidden;text-overflow: ellipsis;padding: 0 10px;font-size: 14px;background-color: rgba(0, 0, 0, 0.5) !important;line-height: 40px;border-bottom: 1px solid rgba(0, 0, 0, 0.2);}
.header .nav .dropdown-box a:hover {background-color: #142038 !important;}
.header .nav li.active a,.header .nav li.open a,.header .nav li a:hover {color: #fff;background-color: #c01f31;}
.header .nav li.open .dropdown-box {display: block;}
.menu-btn {display: none;padding: 6px 0;float: right;margin-left: 15px;}
.menu-btn:before,.menu-btn:after,.menu-btn span {display: block;height: 2px;background-color: #142038;content: '';}
.menu-btn:before {width: 24px;}
.menu-btn:after {width: 18px;margin-left: 6px;}
.menu-btn span {width: 12px;margin: 6px 0 6px 12px;}

.banner .swiper-slide {background: no-repeat center / cover;height: 680px;}
.banner .swiper-slide img {display: block;width: 100%;height: auto;}
.banner .swiper-pagination-bullet {width: 44px;border-radius: 5px;}
.banner .swiper-pagination-bullet-active {background-color: #142038;}


/* ****************公用标题************* */
.g-tit_b a {
    display: block;
    font-weight: normal;
    text-align: center;
    font-size: 36px;
    color: #333333;
}

.g-tit_b a::after {
    content: "";
    display: block;
    width: 34px;
    height: 3px;
    margin: 16px auto 0;
    background: #999999;
}

/* ****************公用标题end*********** */

/* ****************产品中心************* */
.row-a2 {
    padding: 0 40px;
    background: url(../images/bg.jpg) center center no-repeat;
    background-size: cover;
    background-attachment: fixed;
    overflow: hidden;
}

.ul-tabs_b {
    text-align: center;
    margin: 30px 0;
}

.ul-tabs_b li {
    display: inline-block;
    width: 16%;
    background-color: rgb(255, 255, 255);
    margin: 0 2px;
}

.ul-tabs_b a {
    display: block;
    line-height: 58px;
    text-align: center;
    
    border: solid 1px #dadada;
    font-size: 16px;
    color: #333333;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    overflow: hidden;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.ul-tabs_b .on a,
.ul-tabs_b a:hover {
    border-color: #142038;
    background: #142038;
    color: #fff;
}
.tab-box,
.tab-box1{
    display: none;
}
.tab-box.show,
.tab-box1.show{
        display: block;
}

.ul-pro_b {
    overflow: hidden;
    margin: 0 -13px;
}

.ul-pro_b li {
    float: left;
    width: 25%;
}

.ul-pro_b .con {
    display: block;
    margin: 15px 13px;
    overflow: hidden;
}

.ul-pro_b .con .pic {
    position: relative;
    height: 0;
    padding-top: 78%;
    overflow: hidden;
}

.ul-pro_b .con .pic img {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.ul-pro_b .con .txt {
    font-weight: normal;
    line-height: 50px;
    text-align: center;
    overflow: hidden;
    white-space: nowrap;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    padding: 0 10px;
    background: #f4f4f4;
    font-size: 14px;
    color: #333333;
    transition: 0.3s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
}

.ul-pro_b .con .mask {
    position: absolute;
    right: 0;
    left: 0;
    width: 100%;
    height: 0;
    background-color: rgba(0, 0, 0, .5);
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}

.ul-pro_b .con .more {

    text-align: center;
    padding-top: 50px;
    font-size: 16px;
    color: #fff;
    height: 100%;
}

.ul-pro_b .con .more em {
    display: block;
    height: 27px;
    margin-top: 10px;
    background-position: center center;
    background-repeat: no-repeat;
}

.ul-pro_b .con:hover .mask {
    height: 100%;
    bottom: 0;
}

.ul-pro_b .con:hover .txt {
    background-color: #142038;
    color: #fff;
}




.gengniou-about-in {background: url(../images/a_bg.gif) no-repeat center bottom;}
.gengniou-about-in dl {margin: 0;overflow: hidden;}
.gengniou-about-in dt {float: left;width: 660px;}
.gengniou-about-in dd {margin-left: 740px;background: url(../images/a_h31.gif) no-repeat;}
.gengniou-about-in dd h4 {margin: 0;color: #142038;padding-top: 43px;height: 163px;font-size: 48px;}
.gengniou-about-in dd h4 a {display: block;font-size: 14px;color: #999;border: 1px solid #dcdcdc;border-radius: 15px;line-height: 28px;width: 100px;text-align: center;}
.gengniou-about-in dd p {margin: 0;line-height: 1.8;text-align: justify;}
.gengniou-about-in ul {margin-top: 44px;}
.gengniou-about-in li {float: left;width: 25%;text-align: center;padding: 20px 0;font-size: 18px;color: #666;}
.gengniou-about-in li img {display: block;margin: 0 auto 10px;height: 44px;width: auto;}





.gengniou-section {padding: 80px 0;}
.gengniou-section-title {text-align: center;font-size: 38px;margin-bottom: 40px;background: url(../images/k_h31.gif) no-repeat center bottom;padding-bottom: 30px;}
.gengniou-section-title p {display: block;color: #999;font-size: 24px;margin: 5px 0 0;}
.gengniou-section-title small {display: block;font-size: 12px;margin-top: 5px;text-transform: uppercase;color: #999;text-indent: 5px;letter-spacing: 5px;}
.gengniou-hb-in {padding-top: 45px;}
.gengniou-hb-in .hd {float: left;width: 162px;padding-left: 38px;}
.gengniou-hb-in .hd li {padding-top: 80px;height: 82px;text-align: center;width: 162px;background: url(../images/h_bg1.gif) no-repeat;margin-bottom: 24px;font-size: 24px;color: #333;line-height: 39px;cursor: pointer;}
.gengniou-hb-in .bd {float: right;width: 908px;margin-right: 28px;}
.gengniou-hb-in .bd li {position: relative;}
.gengniou-hb-in .bd li img {display: block;width: 100%;height: 540px;}
.gengniou-hb-in .bd li .text {position: absolute;padding: 15px 54px 25px 41px;background: url(../images/spn4.png) repeat;width: 382px;right: 0;bottom: 40px;}
.gengniou-hb-in .bd li .text h4 {margin: 0;font-size: 24px;font-weight: normal;border-bottom: 1px dotted #999;padding: 20px 0;}
.gengniou-hb-in .bd li .text p {margin: 15px 0 0;font-size: 16px;line-height: 2;color: #666;}







.section {padding: 0 0 60px;}
.section-title {text-align: center;font-size: 40px; padding: 40px 0;  }
.section-title strong {color: #c01f31;}
.section-title p {margin: 0;font-size: 0;}
.section-title span {display: inline-block;vertical-align: middle;position: relative;font-size: 20px;padding: 0 20px;}
.section-title span:before,.section-title span:after {position: absolute;top: 50%;content: '';width: 40px;height: 2px;background-color: #c01f31;margin-top: -1px;}
.section-title span:before {right: 100%;}
.section-title span:after {left: 100%;}

.gengniou-news .hd {font-size: 0;text-align: center;margin-bottom: 20px;}
.gengniou-news .hd li {display: inline-block;vertical-align: middle;margin: 0 10px; background-color: #ffffff; }
.gengniou-news .hd li a {display: block;line-height: 58px;width: 160px;font-size: 14px;border: 1px solid #ebebeb;}
.gengniou-news .hd li.on a {background-color: #142038;color: #fff;}
.gengniou-news .bd ul {margin-left: -40px;}
.gengniou-news .bd li {float: left;width: 50%;}
.gengniou-news .bd li a {display: block;margin-left: 40px;border: 1px solid #eee;background-color: #fff;margin-top: 20px;overflow: hidden;}
.gengniou-news .bd li .img-center {overflow: hidden;height: 290px;line-height: 290px;}
.gengniou-news .bd li .img-center img {-webkit-transition: all 0.5s;transition: all 0.5s;}
.gengniou-news .bd li a:hover .img-center img {-webkit-transform: scale(1.1);transform: scale(1.1);}
.gengniou-news .bd li .date {float: left;width: 110px;color: #666;padding: 26px 0;text-align: center;border-right: 1px solid #eee;line-height: 1;}
.gengniou-news .bd li .date strong {display: block;font-size: 50px;color: #333;font-family: Impact;margin-bottom: 6px;}
.gengniou-news .bd li .info {margin-left: 110px;padding: 20px;}
.gengniou-news .bd li .info h4 {margin: 0;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;font-size: 16px;}
.gengniou-news .bd li .info p {color: #888;margin: 10px 0 0;overflow: hidden;line-height: 1.8;height: 50px;}
.gengniou-news .bd li a:hover {border-color: #c01f31;box-shadow: 0 0 10px rgba(0,0,0,0.2);}



.gengniou-footer {color: #fff;background-color: #142038;padding: 50px 0; border-top: solid #c01f31 5px  ; }
.gengniou-footer a {color: #fff;}
.gengniou-footer a:hover {color: #c01f31;}
.gengniou-footer-nav {float: left;width: 390px;}
.gengniou-footer-nav ul {overflow: hidden;background: url(../images/f_line01.gif) no-repeat;padding-top: 20px;}
.gengniou-footer-nav li {float: left;width: 33.333333%;}
.gengniou-footer-nav li a {display: block;line-height: 32px;background: url(../images/f_ico01.png) no-repeat 0 center;padding-left: 15px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.gengniou-footer-nav p {margin: 30px 0 0;background: url(../images/f_line01.gif) no-repeat;padding-top: 20px;}
.gengniou-footer-nav p strong {display: block;font-size: 24px;background: url(../images/f_ico02.png) no-repeat 0 center;padding-left: 25px;}
.gengniou-footer-info {float: left;width: 400px;margin-left: 90px;background: url(../images/f_line01.gif) no-repeat;padding-top: 20px;}
.gengniou-footer-info p {margin: 0 0 10px;line-height: 1.8;background: no-repeat 0 center;padding-left: 35px;}
.gengniou-footer-info p.i1 {background-image: url(../images/f_ico03.png);}
.gengniou-footer-info p.i2 {background-image: url(../images/f_ico04.png);}
.gengniou-footer-ewm {float: right;width: 240px;padding-top: 12px;background: url(../images/f_erbg.gif) no-repeat 0 0;margin-top: 20px;}
.gengniou-footer-ewm ul {overflow: hidden;}
.gengniou-footer-ewm li {float: left;width: 100px;margin: 0 0 0 14px;}
.gengniou-footer-ewm li .text {margin-top: 15px;text-align: center;}





#marquee {height: 420px;overflow: hidden;}
#marquee li {border-bottom: 1px dotted #d2d2d2;}
#marquee li a {display: block;padding: 25px 20px;}
#marquee li h4 {margin: 0;background: url(../images/icon_askw.png) no-repeat 0 0;line-height: 22px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;padding-left: 30px;padding-bottom: 5px;}
#marquee li p {margin: 10px 0 0;color: #999;background: url(../images/icon_askd.png) no-repeat 0 0;line-height: 1.8;padding-left: 30px;height: 50px;overflow: hidden;}

.gengniou-link {padding: 20px 0;}
.gengniou-link h4 {border-bottom: 1px solid #ddd;margin: 0;font-size: 18px;color: #142038;padding-bottom: 15px;}
.gengniou-link h4 small {text-transform: uppercase;font-size: 16px;font-weight: normal;color: #999;}
.gengniou-link ul {margin-left: -20px;}
.gengniou-link li {float: left;margin-left: 20px;margin-top: 20px;}



.banner-sub {margin-bottom: 15px;}

.ct2-sd {float: left;width: 228px;}
.ct2-sd-right {float: right;}
.ct2-mn {float: right;width: 940px;}
.ct2-mn-left {float: left;}

.panel-sd {margin-bottom: 15px;border: 1px solid #eee;}
.panel-sd .tit {text-align: center;color: #fff;line-height: 70px;font-size: 18px;background: -webkit-linear-gradient(bottom, #142038, #142038);
    background: -moz-linear-gradient(bottom, #142038, #142038);
    background: -o-linear-gradient(bottom, #142038, #142038);
    background: linear-gradient(bottom, #142038, #142038);}

.lanmu li {border-bottom: 1px dotted #ddd; margin-top: 1px; }
.lanmu li:last-child {border-bottom: 0;}
.lanmu li>a {display: block;background: -webkit-linear-gradient(right, #fafafa, #f0f0f0);
    background: -moz-linear-gradient(right, #fafafa, #f0f0f0);
    background: -o-linear-gradient(right, #fafafa, #f0f0f0);
    background: linear-gradient(right, #fafafa, #f0f0f0);line-height: 55px;padding: 0 0 0 25px;}
.lanmu li .arr {float: right;height: 45px;width: 40px;position: relative;cursor: pointer;}
.lanmu li .arr:after {content: '';border-top: 2px solid #ccc;border-left: 2px solid #ccc;-webkit-box-sizing: content-box;box-sizing: content-box;display: block;width: 8px;height: 8px;margin: auto;position: absolute;top: 0;bottom: 0;-webkit-transform: rotate(135deg);transform: rotate(135deg);right: 15px;}
.lanmu-box {display: none;}
.lanmu-box p {margin: 0;border-top: 1px dotted #ddd;}
.lanmu-box p a {padding: 0 25px;display: block;line-height: 40px;}
.lanmu-box p a.on{ color: #142038; }
.lanmu li>a:hover,.lanmu li.active>a {background: #142038;color: #fff;}
.lanmu li.active {background: #142038;color: #fff;}
.lanmu li.open .lanmu-box {display: block;}
.lanmu li.open .arr:after {-webkit-transform: rotate(225deg);transform: rotate(225deg);}

.list-3 {padding: 0 15px 15px;}
.list-3 li a {display: block;margin: 15px 0 0;background-color: #f5f5f5;transition: all 0.5s;}
.list-3 li .img-center {overflow: hidden;}
.list-3 li .img-center img {transition: all 0.5s;}
.list-3 li .text {text-align: center;padding: 0 10px;line-height: 30px;height: 30px;overflow: hidden;font-size: 12px;}
.list-3 li a:hover {background-color: #142038;color: #fff;}
.list-3 li a:hover .img-center img {transform: scale(1.1);}
.list-3-1 {margin: -20px 0 0 -20px;padding: 0;}
.list-3-1 li {float: left;width: 33.333333%;}
.list-3-1 li a {margin: 20px 0 0 20px;}
.list-3-1 li .img-cover span {padding-top: 78.7%;}
.list-3-1 li .text {line-height: 36px;height: 36px;}
.list-3-1 li a:hover .img-cover span {transform: scale(1.1);}

.contact-sd {padding: 15px;}
.contact-sd h4 {margin: 0;color: #142038;}
.contact-sd p {font-size: 12px;border-top: 1px dotted #ddd;margin: 8px 0 0;padding-top: 8px;}

.position {margin-bottom: 15px;border: 1px solid #efefef;border-left: 3px solid #142038;padding: 8px 0 8px 10px;background: #fafafa;}

.mn-box {border: 1px solid #efefef;padding: 20px;margin-bottom: 15px;}

.list-4 li {margin-bottom: 10px;}
.list-4 li a {display: block;overflow: hidden;padding: 20px;background-color: #f5f5f5;}
.list-4 li .more {float: right;line-height: 36px;width: 90px;text-align: center;background-color: #c01f31;color: #fff;margin-top: 20px;}
.list-4 li .date {float: left;width: 76px;background-color: #fff;text-align: center;padding: 14px 0;}
.list-4 li .date strong {display: block;font-family: Impact;font-size: 24px;line-height: 1;margin-bottom: 5px;}
.list-4 li .text {margin: 0 110px 0 95px;}
.list-4 li .text h4 {margin: 0;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;font-size: 16px;}
.list-4 li .text p {margin: 5px 0 0;line-height: 1.8;height: 50px;overflow: hidden;color: #666;text-align: justify;}
.list-4 li:nth-of-type(even) a {background-color: #d5e8fe;}







.pages {margin: 20px 0 0;text-align: center;font-size: 0; overflow: hidden; }
.pages ul li { display: inline-block;font-size: 14px;line-height: 35px; background-color: #b6b6b6; margin-left: 5px; margin-right: 5px; padding: 0 14px; }
.pages ul .thisclass{display: inline-block;font-size: 14px;line-height: 35px; margin: 5px;background-color: #142038;border-radius: 3px;-webkit-transition: all 0.5s;transition: all 0.5s;  color: rgb(255, 255, 255);}




/* --下翻页-- */
.page {
    text-align: center;
    width: 100%;
    margin: 20px auto;
  }
  .pagination {
    display: inline-block;
    padding-left: 0;
    border-radius: 4px;
     }
  .pagination > li {
    display: inline; }
  .pagination > li > a,
  .pagination > li > span {
    position: relative;
    float: left;
    padding: 16px 25px;
    line-height: 1.42857;
    text-decoration: none;
    color: #142038;
    background-color: #fff;
    border: 1px solid #ddd;
    margin-left: -1px; }
  .pagination > li:first-child > a,
  .pagination > li:first-child > span {
    margin-left: 0;
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px; }
  .pagination > li:last-child > a,
  .pagination > li:last-child > span {
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px; }
  .pagination > li > a:hover, .pagination > li > a:focus,
  .pagination > li > span:hover,
  .pagination > li > span:focus {
    z-index: 2;
    color: #23527c;
    background-color: #eeeeee;
    border-color: #ddd; }
  .pagination > .active > a, .pagination > .active > a:hover, .pagination > .active > a:focus,
  .pagination > .active > span,
  .pagination > .active > span:hover,
  .pagination > .active > span:focus {
    z-index: 3;
    color: #fff;
    background-color: #142038;
    border-color: #142038;
    cursor: default; }
    /* --下翻页 end-- */





.panel-mn {border: 1px solid #efefef;margin-bottom: 15px;border-top: 2px solid #f0715b;}
.panel-mn .tit {padding: 0 20px;background: -webkit-linear-gradient(bottom, #f5f5f5, #eee);
    background: -moz-linear-gradient(bottom, #f5f5f5, #eee);
    background: -o-linear-gradient(bottom, #f5f5f5, #eee);
    background: linear-gradient(bottom, #f5f5f5, #eee);line-height: 44px;font-weight: bold;color: #142038;}
.panel-mn .bd {padding: 20px;}

.list-5 {margin-left: -30px;}
.list-5 li {float: left;width: 50%;}
.list-5 li a {display: block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;font-size: 12px;position: relative;padding-left: 10px;line-height: 30px;margin-left: 30px;}
.list-5 li a:before {content: '';position: absolute;left: 0;top: 50%;width: 0;height: 0;margin-top: -3px;border-top: 3px solid transparent;border-left: 4px solid #142038;border-bottom: 3px solid transparent;}
.list-5 li span {float: right;color: #999;}

.list-6 {margin: -20px 0 0 -20px;}
.list-6 li {float: left;width: 25%;}
.list-6 li a {display: block;margin: 20px 0 0 20px;}
.list-6 li .img-cover {border: 1px solid #efefef;transition: all 0.5s;}
.list-6 li .img-cover span {padding-top: 74%;}
.list-6 li .text {margin-top: 10px;text-align: center;}
.list-6 li .text h4 {margin: 0;font-weight: normal;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.list-6 li .text p {margin: 5px 0 0;font-size: 12px;color: #888;height: 34px;overflow: hidden;}
.list-6 li a:hover .img-cover {border-color: #142038;}
.list-6 li a:hover .img-cover span {transform: scale(1.1);}

.list-7 {padding: 15px;}
.list-7 li a {display: block;line-height: 26px;font-size: 12px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.list-7 li span {display: inline-block;vertical-align: top;width: 20px;line-height: 20px;text-align: center;background-color: #999;color: #fff;margin-top: 3px;margin-right: 5px;transform: scale(0.8);}
.list-7 li:nth-of-type(1) span,.list-7 li:nth-of-type(2) span,.list-7 li:nth-of-type(3) span {background-color: #f0592d;}

.content-title {margin-bottom: 20px;text-align: center;}
.content-title h1 {font-size: 20px;margin: 0;font-weight: normal;color: #142038;}
.content-title p {margin: 15px 0 0;font-size: 12px;color: #999;border-top: 1px dashed #ddd;padding-top: 15px;}
.content-title p span {padding: 0 10px;display: inline-block;}
.content-body {line-height: 1.8;}
.content-body img {max-width: 100% !important;height: auto !important;}
.content-exp {padding: 10px 15px;font-size: 12px;background-color: #f5f5f5;margin-top: 20px;border-radius: 5px;}
.content-exp li {line-height: 2;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}

.form-group {margin-bottom: 20px;}
.form-label {line-height: 42px;display: block;float: left;width: 110px;text-align: right;}
.form-label span {color: #c5262b;}
.form-content {margin-left: 110px;}
.form-control {line-height: 20px;font-size: 14px;border: 1px solid #efefef;padding: 10px 15px;width: 100%;display: inline-block;vertical-align: top;-webkit-box-sizing: border-box;box-sizing: border-box;}
.form-content.yzm .form-control {width: 100px;}
.form-content.yzm .img {height: 42px;width: auto;}
select.form-control {height: 1.7rem;}
.form-submit {padding: 10px 20px;color: #fff;background-color: #142038;border: 0;cursor: pointer;border-radius: 0.15rem;font-size: 14px;}
.form-button {padding: 10px 20px;color: #fff;background-color: #767676;border: 0;cursor: pointer;border-radius: 0.15rem;font-size: 14px;}

.hlbd .form-group {float: left;width: 33.333333%;}

.contact {background: url(../images/contact.jpg) no-repeat right center / contain;margin-left: 20px;}
.contact li {max-width: 400px;border-top: 1px dashed #eee;padding: 15px 0;font-size: 16px;line-height: 32px;}
.contact li:first-child {border-top: 0;}
.contact li i {color: #142038;font-size: 32px;line-height: 1;margin-right: 10px;vertical-align: top;display: inline-block;}



.zhuxian {
    clear: both;
    height: 30px;
    margin: 20px;

    margin-left: 0px;
	text-align: center;
	margin-bottom: 30px;
}
.zhuxian ul li {
    display: inline-block;
    border: 1px solid #ccc;
    padding: 2px 14px;
    margin: 0 3px;
    line-height: 30px;
    background: #fff;
    color: #999;
}
/*第几页样式*/
.zhuxian ul li.thisclass {
    display: inline-block;
    border: 1px solid #075095;
    padding: 2px 14px;
    margin: 0 3px;
    background: #075095;
    color: #fff;
} 










/* --case-- */
.case{overflow:hidden;background:#fff;}

.case .section-title {text-align: center;font-size: 40px; padding: 40px 0; background-color: #142038; color: #ffffff; }
.case .section-title strong {color: #ffffff;}
.case .section-title p {margin: 0;font-size: 0;}
.case .section-title span {display: inline-block;vertical-align: middle;position: relative;font-size: 20px;padding: 0 20px;}
.case .section-title span:before,.section-title span:after {position: absolute;top: 50%;content: '';width: 40px;height: 2px;background-color: #c01f31;margin-top: -1px;}
.case .section-title span:before {right: 100%;}
.case .section-title span:after {left: 100%;}


.case-list{overflow:hidden;}
.case-list .item{position:relative;float:left;width:25%;}
.case-list .pic{position:relative;}
.case-list .pic img{display:block;width:100%;}
.case-list .text{position:absolute;top:0;left:0;padding:60% 60px 0;width:100%;height:100%;color:#fff;text-align:center;overflow:hidden;box-sizing:border-box;transition:all 0.5s linear;}
.case-list .icon{margin:0 auto;width:60px;overflow:hidden;}
.case-list .icon img{display:block;width:60px;height:60px;}
.case-list .icon:after{display:block;margin:24px auto;width:22px;height:2px;content:"";background:#fff;}
.case-list .tit{font-size:24px;font-weight:bold;line-height:1;overflow:hidden;text-overflow:ellipsis;white-space:nowrap; color:#fff;}
.case-list .summary{display:none;margin:22px 0;height:75px;font-size:16px;line-height:25px;overflow:hidden;}
.case-list .btnBox{display:none;margin:0 auto;max-width:205px;height:37px;line-height:37px;border:#fff solid 1px;overflow:hidden;}
.case-list .btnBox a{display:block;float:left;width:50%;font-size:14px;color:#fff;text-align:center;box-sizing:border-box;}
.case-list .btnBox a:nth-child(1){border-right:#fff solid 1px;}
.case-list .btnBox a:before{background-color:#f9a219;}
.case-list .item.cur .text{padding-top:40%;background:rgba(0, 0, 0, 0.788);}
.case-list .item.cur .summary,.case-list .item.cur .btnBox{display:block;}
/* --end case-- */





.footer-fix {
    display: none;
}

@media screen and (max-width: 767px) {
    body {min-width: 320px;padding-top: 50px;}



    .section-title {
        text-align: center;
        font-size: 35px;
        padding: 20px 0;
    }
    .gengniou-about-in dt {
        width: 100%;
    }
    .gengniou-about-in dd {
        margin-left: 0;
    }
    .gengniou-about-in dd h4 {
        margin: 0;
        color: #142038;
        padding-top: 43px;
        height: auto;
        font-size: 28px;
    }
    .gengniou-about-in ul {
        margin-top: 4px;
    }
    .row-a2 {
        padding: 0;
    }
    .ul-tabs_b li {
        width: 48%;
    }
    .ul-pro_b li {
        width: 50%;
    }
    .case .section-title {
        font-size: 20px;
        padding: 20px 0;
    }
    .case .section-title span {
        font-size: 14px;
    }
    .case-list .item {
        width: 50%;
    }
    .case-list .text {
        padding: 30% 5px 0;
    }
    .case-list .tit {
        font-size: 16px;
    }
    .case-list .summary {
        display: none;
        margin: 22px 0;
        height: 75px;
        font-size: 14px;
        line-height: 25px;
        overflow: hidden;
    }
    .section {
        display: none;
    }
    .gengniou-footer-nav {
        display: none;
    }
    .gengniou-footer-ewm {
        display: none;
    }
    .gengniou-footer-info {
        width: 100%;
        margin-left: 0px;
        padding-top: 10px;
        text-align: center;
    }

	.footer-fix {box-shadow: 0 0 10px rgba(0,0,0,0.2);position: fixed;bottom: 0;left: 0;width: 100%;background-color: #d0d0d0;z-index: 10; display: block;}
	.footer-fix li {float: left;width: 25%;}
	.footer-fix li a {display: block;text-align: center;padding: 15px 0;font-size: 12px;line-height: 1;}
	.footer-fix li i {display: block;height: 20px;background: no-repeat center;background-size: contain;margin-bottom: 4px;}
	.footer-fix li i.i1 {background-image: url(../images/f_01.png);}
	.footer-fix li i.i2 {background-image: url(../images/f_02.png);}
	.footer-fix li i.i3 {background-image: url(../images/f_03.png);}
	.footer-fix li i.i4 {background-image: url(../images/f_04.png);}





    .container {width: auto; padding: 0 3px;}
    
    .gengniou-footer-fix {display: block;}
    

    .kefu {display: none;}

    .header {padding: 10px 0;position: fixed;z-index: 10;width: 100%;top: 0;left: 0;box-shadow: 0 0 10px #ddd;}
    .header .topbar,.header .text,.header .tel {display: none;}
    .header .logo {height: 30px;line-height: 30px;float: none;padding: 0;}
    .header .nav {margin: 10px 0 -10px;text-align: left;display: none;background-color: transparent;}
    .header .nav ul {margin: 0 -15px;}
    .header .nav li {display: block;margin: 0;border-top: 1px solid #eee;}
    .header .nav li a {line-height: 40px;padding: 0 15px;color: #333;}
    .header .nav li .arr {display: block;}
    .header .nav li.active a, .header .nav li.open a, .header .nav li a:hover {background-color: transparent;color: #142038}
    .header .nav li.open .arr:after {border-color: #142038;-webkit-transform: rotate(225deg);transform: rotate(225deg);}
    .header .nav .dropdown-box {position: static;background-color: #f5f5f5;min-width: auto;text-align: left;}
    .header .nav .dropdown-box a {color: #333 !important;border-top: 1px dotted #ddd;padding: 0 15px;line-height: 40px;background-color: transparent !important;border-bottom: 0;}
    .menu-btn {display: block;}

    .banner .swiper-slide {height: 150px;}
    .banner .swiper-pagination-bullet {width: 24px;height: 4px;}

 

 

    .in-about-tit {padding: 20px;margin-bottom: 20px;}
    .in-about {padding: 0;}
    .in-about dl {background-color: transparent;}
    .in-about dt {width: auto;float: none;}
    .in-about dd {margin: 0;padding: 15px 15px 30px;}
    .in-about dd .more {margin-top: 15px;}

    .in-case-tit {margin-bottom: 20px;}
    .in-case-btn a,.in-case-btn span {line-height: 40px;padding: 0 15px;font-size: 14px;}

    .list-2 {margin: -10px 0 0 -10px;}
    .list-2 li {width: 50%;}
    .list-2 li a {margin: 10px 0 0 10px;}

    .in-news-left,.in-news-right {float: none;width: auto;}
    .in-news-right {margin-top: 20px;}
    .in-news-tit {font-size: 14px;padding: 0 15px;line-height: 45px;}
    .in-news-tit .more {font-size: 12px;}
    .in-news-wrap {padding: 15px;}
    .in-news-list dt {width: 110px;}
    .in-news-list dd {margin-left: 120px;}
    .in-news-list dd p {margin-top: 10px;height: 50px;}
    .in-news-list dd .more {display: none;}
    .in-news-list li {width: 100%;}
    .in-news-list li a {line-height: 40px;}

    .news-menu li {margin-right: 15px;}

    #marquee {height: 354px;}
    #marquee li a {padding: 15px;}

 

    .ct2-sd {display: none;}
    .ct2-mn {float: none;width: auto;}

    .position {font-size: 12px;margin: 0 -15px 20px;border-right: 0;padding-right: 15px;}

    .mn-box {padding: 0;border: none;}

    .list-4 li a {padding: 10px;}
    .list-4 li .more {display: none;}
    .list-4 li .date {font-size: 12px;width: 60px;padding: 10px 0;}
    .list-4 li .date strong {font-size: 18px;}
    .list-4 li .text {margin: 0 0 0 70px;}
    .list-4 li .text h4 {font-size: 14px;}
    .list-4 li .text p {font-size: 12px;height: 42px;margin-top: 2px;}

    .pages {margin-top: 15px;}
    .pages a {font-size: 12px;line-height: 30px;padding: 0 12px;}

    .panel-mn .tit {padding: 0 10px;}
    .panel-mn .bd {padding: 10px;}

    .list-5 li {width: 100%;}

    .list-6 {margin: -10px 0 0 -10px;}
    .list-6 li {width: 50%;}
    .list-6 li a {margin: 10px 0 0 10px;}

    .list-3-1 {margin: -10px 0 0 -10px;}
    .list-3-1 li {width: 50%;}
    .list-3-1 li a {margin: 10px 0 0 10px;}

    .content-title {margin-bottom: 15px;}
    .content-title p {margin-top: 10px;padding-top: 10px;}
    .content-title p span {padding: 0 5px;}
    .content-exp {margin-top: 15px;}

    .pc-slide {float: none;width: auto;}
    .gengniou-showcase-info {margin: 20px 0 0;}
    .gengniou-showcase-info h1 {padding-bottom: 10px;}
    .gengniou-showcase-info p {margin-top: 10px;}

    .form-group {margin-bottom: 10px;}
    .form-label {line-height: 34px;width: 85px;}
    .form-content {margin-left: 85px;}
    .form-control {padding: 6px 10px;}
    .hlbd .form-group {width: 100%;}
    .form-content.yzm .form-control {width: 80px;}
    .form-content.yzm .img {height: 34px;width: 90px;}

    .contact {margin-left: 0;background: none;}
    .contact li {padding: 10px 0;font-size: 14px;line-height: 24px;}
    .contact li i {font-size: 24px;}

    .banner-sub {display: none;}

    .gengniou-sou {display: none;}
}
